.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-83502356-5759-b140-63ef-b841c3d80150 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fb24638-d6aa-7057-6a4a-80365a0000b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0de3b892-a611-033f-169b-822eebc4751c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b6a9d41-4630-0c2e-432d-9a7d792b380d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: 5rem !important;
}
.lfr-layout-structure-item-f1a9d899-eb06-4387-2897-3ff283ab833f {
text-align: center !important;
}
.lfr-layout-structure-item-e112bdce-8932-ea2f-a799-9544a723d3e7 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8e4865d-f10b-53d2-a811-d5dd28eabc3c {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a68b1295-25d2-4acd-5f72-bef2f4f0a626 {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a20a798c-5a76-e456-695f-f3c9ebd750b4 {
text-align: center !important;
}
.lfr-layout-structure-item-e2d8afeb-d837-913b-cf22-cb56e6e5a5f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-882e3784-cf23-d413-2f97-007c080ad014 {
margin-top: 1.75rem !important;
}
